#ifndef INPUTHANDLER_H
#define INPUTHANDLER_H
#include <SDL.h>

#include "Command.h"

class InputHandler {
	public:
	~InputHandler();
	InputHandler();
	Command* handleInput(SDL_Event *event);

	private:
	Command* W;
	Command* A;
	Command* S;
	Command* D;
	Command* quit;
};
#endif
